{
  "name": "sepiatones_xyz",
  "version": "2.0.0",
  "dependencies": {
    "@elysiajs/html": "^1.3.0",
    "@elysiajs/static": "^1.3.0",
    "cheerio": "^1.1.2",
    "elysia": "latest",
    "handlebars": "^4.7.8"
  },
  "devDependencies": {
    "bun-types": "latest",
    "prettier": "^3.6.2"
  },
  "module": "src/index.js"
}
